Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 10:22:34 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohamad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamad Bot:  Hi Mohamad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7463842332 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097334047233            02:06 PM, 26th May                   mayar                   Hi Mohamad,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:06 PM, 26th May                     mohamad                    .           02:07 PM, 26th May                     mohamad                    helloo ?           02:09 PM, 26th May                   mayar                   How  may i help you ?           02:09 PM, 26th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:10 PM, 26th May                     mohamad                    yes           02:11 PM, 26th May                     mohamad                    I have an online order , I got a message that they will come to deliver it           02:12 PM, 26th May                     mohamad                    that supposed to be yesterday           02:12 PM, 26th May                     mohamad                    but the delivery man didn't come           02:12 PM, 26th May                     mohamad                    and didn;t call me           02:12 PM, 26th May                     mohamad                    But I got a SMS that he came and didn't find me!!           02:13 PM, 26th May                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+97334047233)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           02:15 PM, 26th May                     mohamad                    You didn't understand me           02:16 PM, 26th May                     mohamad                    he didn't do a delivery attempt at all           02:16 PM, 26th May                     mohamad                    I was at home all the time           02:16 PM, 26th May                     mohamad                    he didn't come , and didn't call me           02:16 PM, 26th May                   mayar                   Kindly send me your contact number to confirm it with the shipping company           02:19 PM, 26th May                     mohamad                    34047233           02:19 PM, 26th May                     mohamad                    the number is correct , because i received the message           02:19 PM, 26th May                     mohamad                    So , you and the delivery company have the correct number           02:19 PM, 26th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:20 PM, 26th May                   mayar                   Is there anything else i can help you with?            02:20 PM, 26th May                     mohamad                    yes please , what is the query number so that I can follow up ?           02:20 PM, 26th May                   mayar                   Our team will contact you on your mail( [email-masked] to provide you with the details           02:21 PM, 26th May                     mohamad                    ok ,thanks           02:22 PM, 26th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:22 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2626468